import request from '@/utils/request'

// 查询健康饮食列表
export function listHealthy(query) {
  return request({
    url: '/system/healthy/list',
    method: 'get',
    params: query
  })
}

// 查询健康饮食详细
export function getHealthy(id) {
  return request({
    url: '/system/healthy/' + id,
    method: 'get'
  })
}

// 新增健康饮食
export function addHealthy(data) {
  return request({
    url: '/system/healthy',
    method: 'post',
    data: data
  })
}

// 修改健康饮食
export function updateHealthy(data) {
  return request({
    url: '/system/healthy',
    method: 'put',
    data: data
  })
}

// 删除健康饮食
export function delHealthy(id) {
  return request({
    url: '/system/healthy/' + id,
    method: 'delete'
  })
}
